<ART ID="01534" PID="2106" JID="141" BPAGE="709" EPAGE="729" PII="S0129183110015348" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL COMPUTATIONS OF CONDUCTIVITY IN CONTINUUM PERCOLATION FOR OVERLAPPING SPHEROIDS</MTI>
<RTI>Numerical Computations of Conductivity in Continuum Percolation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHIGEKI</FNM>
<SNM>MATSUTANI</SNM>
<EAD>matsutani.shigeki@canon.co.jp</EAD>
<X-REF REFID="S0129183110015348AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOSHIYUKI</FNM>
<SNM>SHIMOSAKO</SNM>
<EAD>shimosako.yoshiyuki@canon.co.jp</EAD>
<X-REF REFID="S0129183110015348AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUNHONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183110015348FN001"></X-REF>
<X-REF REFID="S0129183110015348AF001"></X-REF>
</AUT>
<FTN ID="S0129183110015348FN001">
<P>Present address: Microcreate System Co., 2-1-15 4C, Chuou Yamato Kanagawa 242-0021, Japan.</P></FTN>
<AFF ID="S0129183110015348AF001">Analysis Technology Center, Canon Inc., 3-3-20, Shimomaruko, Ota-ku, Tokyo 146-8501, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 March 2010</RE>
<AC>24 March 2010</AC>
</HIST>
<ABST>
<P>By numerically solving the generalized Laplace equations by means of the finite difference method, we investigated isotropic electric conductivity of a three-dimensional continuum percolation model consisting of overlapped spheroids of revolution in continuum. Since the computational results strongly depend upon parameters in the discretization methods of the finite difference method, we explored the dependences in details to construct the computational scheme which can represent the continuum percolation model well. Using the discrete scheme, we obtained the conductivity curves, <F>&#x03C3; =c (p -p<INF>c</INF>)<SUP>t</SUP></F>, depending upon aspect ratio of the conductive spheroids for the volume fraction <F>p</F>. We found the fact that the critical exponent <F>t</F> is not universal, which depends upon the shape of spheroids with a range varying from <F>1.58 &#x00B1; 0.08</F> to <F>1.94 &#x00B1; 0.18</F> whereas 1.85 is reported as the standard one of cubic lattice case [A. B. Harris, <IT>Phys. Rev. B</IT> <B>28</B>, 2614 (1983)]. We also discussed its relation to the nonuniversality in the broad distribution continuum percolation models.</P>
</ABST>
<KWDG>
<KWD>Continuum percolation</KWD>
<KWD>conductivity</KWD>
<KWD>critical exponents</KWD>
<KWD>nonuniversality</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.-a</KWD>
<KWD>05.10.Ln</KWD>
<KWD>05.60.Cd</KWD>
<KWD>64.60.ah</KWD>
<KWD>72.80.Ng</KWD>
<KWD>73.22.-f</KWD>
</KWDG>
</FRONT>
</ART>
