<ART ID="01547" PID="2106" JID="141" BPAGE="785" EPAGE="793" PII="S0129183110015476" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIRECTLY ADJUSTING NODE'S IMPACTS TO REALIZE THE SYNCHRONIZATION OF COMPLEX NETWORKS</MTI>
<RTI>Directly Adjusting Node's Impacts to Realize the SCN</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAIFENG</FNM>
<SNM>ZHANG</SNM>
<EAD>haifeng3@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015476AF001"></X-REF>
<X-REF REFID="S0129183110015476AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015476AF001">School of Mathematical Science, Anhui University, Hefei 230039, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183110015476AF002">Department of Modern Physics, University of Science and Technology of China, Hefei Anhui 230026, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>MING</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaom17@gmail.com</EAD>
<X-REF REFID="S0129183110015476AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015476AF003">College of Physics and Technology, Guangxi Normal University, Guilin 541004, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>BINGHONG</FNM>
<SNM>WANG</SNM>
<EAD>bhwang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015476AF004"></X-REF>
</AUT>
<AFF ID="S0129183110015476AF004">Department of Modern Physics, University of Science and Technology of China, Hefei Anhui 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 March 2010</RE>
<AC>27 April 2010</AC>
</HIST>
<ABST>
<P>Most previous studies on the synchronization of complex networks were based on that each node managed to adjust its neighbors coupling strength to enhance synchronizability, i.e. each node tried to adjust its total input coupling strength in a proper way and the neighbor nodes were passively adjusted. From practical and engineering viewpoints, each node should manage to adjust its total output coupling strength to realize synchronization. Moreover, each node's total output coupling strength can be distributed to its neighbors with different proportions. In view of the above reasons, in this paper, we study the synchronization of complex networks under the assumptions that the total output coupling strength of each node is voluntarily/directly distributed to its neighbors with different proportions. What is more, we assume that the total output coupling strength of each node can be nonlinear to its degree. Our analysis and numerical simulations show that the synchronizability can be enhanced dramatically when the parameters are properly selected.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>synchronizability</KWD>
<KWD>node's impact</KWD>
<KWD>direct distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.-k</KWD>
<KWD>05.45.Xt</KWD>
</KWDG>
</FRONT>
</ART>
