<ART ID="01548" PID="2106" JID="141" BPAGE="795" EPAGE="811" PII="S0129183110015488" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UNSTRUCTURED LATTICE BOLTZMANN METHOD FOR HEMODYNAMIC FLOWS WITH SHEAR-DEPENDENT VISCOSITY</MTI>
<RTI>ULBE Method for Hemodynamic Flows</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>JANELA</SNM>
<EAD>jjanela@iseg.utl.pt</EAD>
<X-REF REFID="S0129183110015488AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015488AF001">Department of Mathematics-ISEG and CEMAT-IST, 1200-781 Lisbon, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>SEQUEIRA</SNM>
<EAD>adelia.sequeira@math.ist.utl.pt</EAD>
<X-REF REFID="S0129183110015488AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015488AF002">Department of Mathematics and CEMAT-IST, 1049-001 Lisbon, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>PONTRELLI</SNM>
<EAD>giuseppe.pontrelli@gmail.com</EAD>
<X-REF REFID="S0129183110015488FN001"></X-REF>
<X-REF REFID="S0129183110015488AF003"></X-REF>
</AUT>
<FTN ID="S0129183110015488FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>SUCCI</SNM>
<EAD>s.succi@iac.cnr.it</EAD>
<X-REF REFID="S0129183110015488AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015488AF003">Istituto per le Applicazioni del Calcolo-CNR, 00185 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>UBERTINI</SNM>
<EAD>stefano.ubertini@uniparthenope.it</EAD>
<X-REF REFID="S0129183110015488AF004"></X-REF>
</AUT>
<AFF ID="S0129183110015488AF004">Department of Technology, University of Naples "Parthenope," Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2010</RE>
<AC>3 May 2010</AC>
</HIST>
<ABST>
<P>The lattice Boltzmann formulation on unstructured grids (ULBE) is compared against semi-analytical solutions of non-Newtonian flows in straight channels, as well as with finite-element simulations in stenosed geometries. In all cases, satisfactory agreement is found, lending further credit to the ULBE method as a potentially useful method for the numerical simulation of small-scale hemodynamic flows, such as blood flow in capillaries and arterioles.</P>
</ABST>
<KWDG>
<KWD>Unstructured lattice Boltzmann method</KWD>
<KWD>shear-thinning flows</KWD>
<KWD>hemodynamics</KWD>
<KWD>semi-analytical solution</KWD>
</KWDG>
</FRONT>
</ART>
