<ART ID="01549" PID="2106" JID="141" BPAGE="813" EPAGE="824" PII="S012918311001549X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMILARITY-BASED CLASSIFICATION IN PARTIALLY LABELED NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QIAN-MING</FNM>
<SNM>ZHANG</SNM>
<EAD>air_spire@163.com</EAD>
<X-REF REFID="S012918311001549XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MING-SHENG</FNM>
<SNM>SHANG</SNM>
<EAD>msshang@uestc.edu.cn</EAD>
<X-REF REFID="S012918311001549XAF001"></X-REF>
</AUT>
<AFF ID="S012918311001549XAF001">Web Sciences Center, School of Computer Science and Engineering, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>LINYUAN</FNM>
<SNM>L&#x00DC;</SNM>
<EAD>linyuan.lue@unifr.ch</EAD>
<X-REF REFID="S012918311001549XFN001"></X-REF>
<X-REF REFID="S012918311001549XAF002"></X-REF>
</AUT>
<FTN ID="S012918311001549XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S012918311001549XAF002">Department of Physics, University of Fribourg, Chemin du Mus&#x00E9;e 3, Fribourg CH-1700, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2010</RE>
<AC>3 May 2010</AC>
</HIST>
<ABST>
<P>Two main difficulties in the problem of classification in partially labeled networks are the sparsity of the known labeled nodes and inconsistency of label information. To address these two difficulties, we propose a similarity-based method, where the basic assumption is that two nodes are more likely to be categorized into the same class if they are more similar. In this paper, we introduce ten similarity indices defined based on the network structure. Empirical results on the co-purchase network of political books show that the similarity-based method can, to some extent, overcome these two difficulties and give higher accurate classification than the relational neighbors method, especially when the labeled nodes are sparse. Furthermore, we find that when the information of known labeled nodes is sufficient, the indices considering only local information can perform as good as those global indices while having much lower computational complexity.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>similarity index</KWD>
<KWD>classification</KWD>
<KWD>labeled networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.20.Ff</KWD>
<KWD>89.75.Hc</KWD>
<KWD>89.65.-s</KWD>
</KWDG>
</FRONT>
</ART>
