<ART ID="01550" PID="2106" JID="141" BPAGE="825" EPAGE="837" PII="S0129183110015506" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPONTANEOUS SYMMETRY BREAKING IN A MICROTUBULE-LIKE SYSTEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MINGZHE</FNM>
<SNM>LIU</SNM>
<EAD>liumingzhe007@gmail.com</EAD>
<X-REF REFID="S0129183110015506FN001"></X-REF>
<X-REF REFID="S0129183110015506AF001"></X-REF>
<X-REF REFID="S0129183110015506AF002"></X-REF>
</AUT>
<FTN ID="S0129183110015506FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>RUILI</FNM>
<SNM>WANG</SNM>
<EAD>r.wang@massey.ac.nz</EAD>
<X-REF REFID="S0129183110015506AF001"></X-REF>
<X-REF REFID="S0129183110015506AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015506AF001">School of Engineering and Advanced Technology, Massey University, Palmerston North, <CNY>New Zealand</CNY></AFF>
<AFF ID="S0129183110015506AF002">State Key Laboratory for Novel Software Technology, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AUT>
<FNM>RUI</FNM>
<SNM>JIANG</SNM>
<EAD>rjiang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015506AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015506AF003">School of Engineering Science, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2009</RE>
<AC>11 May 2010</AC>
</HIST>
<ABST>
<P>This paper studies asymmetric exclusion processes on a microtubule-like system with two species of particles. The model is motivated by the structure of microtubules and kinesins and dyneins moving along microtubules in opposite directions. The proposed model is similar to that in <IT>J. Phys. A</IT> <B>40</B>, 2275 (2007) in which two-channel TASEPs with narrow entrances and parallel update are studied. This paper extended the above-mentioned work to a multiple-channel hollow cylinder case. Thus, each channel has two nearest neighbors in our model. The corresponding rule for narrow entrances is that particles cannot enter the system if either of two nearest-neighbor sites on neighboring channels is occupied by the other species of particles. The phase diagram of the model is obtained from a mean-field approximation and verified by computer simulations. It is shown that the spontaneous symmetry breaking exists with two asymmetric phases: high/low density and low/low density. The flipping process of particles is observed. Bulk density and particle currents are computed. Monte Carlo simulation results deviate from the mean-field prediction when entrance rate &#x03B1; is high, which is due to neglecting correlations among particles in mean-field calculations. The results are also compared with that obtained from two-channel system with one neighbor narrow entrance in parallel update.</P>
</ABST>
<KWDG>
<KWD>Exclusion process</KWD>
<KWD>spontaneous symmetry breaking</KWD>
<KWD>mean-field approximation</KWD>
<KWD>Monte Carlo simulations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Ln</KWD>
<KWD>02.50.Ey</KWD>
<KWD>05.60.Cd</KWD>
</KWDG>
</FRONT>
</ART>
